### Hierarchy

- unknown
  - AchTransferAccountPayload

## Index

### Constructors

- constructor

### Methods

- getHolderAddress
- serializeBinary
- setHolderAddress
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new AchTransferAccountPayload(): AchTransferAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns AchTransferAccountPayload

## Methods

### getHolderAddress

- getHolderAddress(): string

- - Defined in src/protobuf/pb_pb.d.ts:4656

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:4659

  #### Returns Uint8Array

### setHolderAddress

- setHolderAddress(value: string): AchTransferAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4657

  #### Parameters

  - ##### value: string

  #### Returns AchTransferAccountPayload

### toObject

- toObject(includeInstance?: boolean): AchTransferAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4660

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns AchTransferAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): AchTransferAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4663

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns AchTransferAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: AchTransferAccountPayload, reader: BinaryReader): AchTransferAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4664

  #### Parameters

  - ##### message: AchTransferAccountPayload

  - ##### reader: BinaryReader

  #### Returns AchTransferAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: AchTransferAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:4662

  #### Parameters

  - ##### message: AchTransferAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: AchTransferAccountPayload ): AchTransferAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4661

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: AchTransferAccountPayload

  #### Returns AchTransferAccountPayload . AsObject

Generated using TypeDoc